SeLite Settings Version History

20 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.62 98.3 kB Works with Firefox 44.0 and later

Version 0.61 98.1 kB Works with Firefox 44.0 and later

Version 0.60 98.1 kB Works with Firefox 27.0 and later

Version 0.59 93.2 kB Works with Firefox 27.0 and later

Version 0.58 93.8 kB Works with Firefox 27.0 and later

Updated API

Version 0.57 93.8 kB Works with Firefox 27.0 and later

Version 0.56 94.0 kB Works with Firefox 27.0 and later

Version 0.55 94.1 kB Works with Firefox 27.0 and later

Firefox version compatibility bump up. Links to GitHub.

Version 0.54.1-signed 92.1 kB Works with Firefox 27.0 and later

Minor API improvements

Version 0.53.1-signed 95.2 kB Works with Firefox 27.0 and later

Minor cleanup

Version 0.52.1-signed 95.2 kB Works with Firefox 27.0 and later

Minor fix

Version 0.51.1-signed 95.2 kB Works with Firefox 27.0 and later

More robust with auxiliary Selenium IDE instances.

Version 0.49.1-signed 94.7 kB Works with Firefox 27.0 and later

Renamed Bool to Boolean. API and GUI improvements. Also updated to work with current Extension Sequencer.

Version 0.48.1-signed 88.4 kB Works with Firefox 27.0 and later

Improved API and visual. If you had a default set previously, it will be unselected from being default, and you'll have a new dummy set called 'SELITE_SELECTED_SET_NAME'. You can safely delete it.

Version 0.44.1-signed 87.4 kB Works with Firefox 27.0 and later

Minor improvement: SELITE_THIS_MANIFEST_FOLDER as per https://code.google.com/p/selite/wiki/SettingsManifests#Literals_for_special_values

Version 0.42.1-signed 87.0 kB Works with Firefox 27.0 and later

Minor improvement on reporting dependencies when the plugin is loaded.

Version 0.41.1-signed 86.6 kB Works with Firefox 27.0 and later

Minor fixes.

Version 0.40.1-signed 86.4 kB Works with Firefox 27.0 and later

Robustness improved

Version 0.36.1-signed 83.2 kB Works with Firefox 27.0 and later

Minor improvements

Version 0.35.1-signed 83.2 kB Works with Firefox 27.0 and later

Minor fix